<html>
<head>
	<title>Comandos git</title>
	<link href="./css/meuStilo.css" rel="stylesheet" type="text/css" />
	<link href="https://fonts.googleapis.com/css?family=ZCOOL+KuaiLe" rel="stylesheet">
</head>
<body>





<h1 class="titulo">Comando básicos do git</h1>
<hr />


<h3 class="titulo">clone</h3>
<p class="titulo"><i>Utilizando para clonar um repositório.</i></p>
<b>Exemplo:</b><br />
<img src="clone.PNG" />

<h3>status</h3>
<p><i>Mostra o estado do repositório. Arquivos modificados , incluidos , deletados e renomeados.</i></p>
<b>Exemplo:</b><br />
<img src="status.PNG" />

<h3>add</h3>
<p><i>Adiciona as alterações  no stash.</i></p>
<b>Exemplo:</b><br />
<img src="add.PNG" />

<h3>commit</h3>
<p><i>"Commita" (efetiva) as alterações adicionadas no stash. Sempre no commit uma mensagem de informação deve ser informada.</i></p>
<b>Exemplo:</b><br />
<img src="commit.PNG" />

<h3>push</h3>
<p><i>Envia as alterações , commits efetuados, para um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="push.PNG" />

<h3>pull</h3>
<p><i>Puxa as alterações de um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="pull.PNG" />


</body>
</html>



